Bug 1706178

Summary: Please update F30 Vagrant to 2.2.4
Product: [Fedora] Fedora Reporter: Michael DePaulo <mikedep333>
Component: vagrantAssignee: Pavel Valena <pvalena>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: 30CC: egegunes, lmohanty, madam, pvalena, strzibny, thrcka, vondruch
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: vagrant-2.2.4-2.fc30 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-05-15 01:35:08 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael DePaulo 2019-05-03 17:58:07 UTC
Please update Vagrant in Fedora 30 from 2.2.3 to 2.2.4.

The version check (which I see you removed on the master/rawhide/F31 branch. Thanks!) is bothering me.

Comment 1 Fedora Update System 2019-05-06 14:25:35 UTC
vagrant-2.2.4-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d5fbe2816e

Comment 2 Fedora Update System 2019-05-06 21:04:01 UTC
vagrant-2.2.4-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d5fbe2816e

Comment 3 Pavel Valena 2019-05-07 16:41:38 UTC
Please test the update works for you.

Comment 4 Michael DePaulo 2019-05-08 11:55:48 UTC
I've tested some of my workflows, and it is working fine.

No more nag to update to 2.2.4 :)

Comment 5 Fedora Update System 2019-05-15 01:35:08 UTC
vagrant-2.2.4-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.